Rated 5 out of 5 stars

Please, raise compatibility for Thunderbird 5 and higher.

This review is for a previous version of the add-on (2.0).